uuid: 0e3b7a32-b33c-4ebd-adf3-62e0d81bd96b
langcode: en
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus:
      - main
    parent: 'main:'
name: 'Dexes Page'
type: dexes_page
description: 'Content type for Dexes pages'
help: ''
new_revision: false
preview_mode: 1
display_submitted: false
